
Redmine - Feature #1026

Add ability to move complete wiki from one project to another

2008-04-09 12:35 - Maxim Krušina

Status: Closed Start date: 2008-04-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Can be usefull when making changes in project structure.

Also it can be nice to add ability to merge two wikis of merging projects, but it will be more compliacted (solving of same-name pages

etc.)

Related issues:

Has duplicate Redmine - Feature #5450: Move wiki page to other project Closed 2010-05-05

History

#1 - 2011-05-17 07:51 - Maxim Nikolaevich

- Status changed from New to Resolved

dup #5450

#2 - 2011-05-17 09:15 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as duplicated by #5450.
